
.txtNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.txtForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.txtNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.linksBranco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}

a:hover.linksBranco{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: underline;
}

.linksCorrelatos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.linksCorrelatos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #BC0000;
	text-decoration: none;
}

.linksCorrelat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.linksCorrelat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #BC0000;
	text-decoration: none;
}



.linksBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.linksBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1C4882;
	text-decoration: none;
}
.linksGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.linksGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #01673F;
	text-decoration: none;
}
.linksBrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.linksBrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #B9873E;
	text-decoration: none;
}
.titInternaVermelho {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #BC0000;
	text-decoration: none;
}
td.content {
	height: 20px;
	margin: 0px;
	padding: 8px;
	width: 366px;
	text-indent: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
A.menu {
/*
height: 15px;
*/
margin: 0px;
padding: 3px;
text-indent: 1px;
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;
}

A.menu:hover {
background-color:#7087a6;
color: #ffffff;
}
A.prod {
height: 15px;
margin: 0px;
padding: 3px;
text-indent: 1px;
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;
}

A.prod:hover {
background-color:#c29f6e;
color: #ffffff;
}
A.expo {
height: 15px;
margin: 0px;
padding: 3px;
text-indent: 1px;
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;
}

A.expo:hover {
background-color:#5e9e85;
color: #ffffff;
}
A.geral {
height: 15px;
margin: 0px;
padding: 3px;
text-indent: 1px;
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;
}

A.geral:hover {
background-color:#9e9fa1;
color: #ffffff;
}
td.withLink {
	height: 22px;
	margin: 0px;
	padding: 0px;
	width: 190px;
	text-indent: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.linksSubMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:hover.linksSubMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.image52x52 {
	margin-top:0px;
	margin-left:0px;
	margin-right: 4px;
	padding:0px;
	border: 2px solid #787878;
	background-color:#f0f8ff;
	width:auto;
	height:auto;
}
.imageInterna {
	margin-top:0px;
	margin-left:0px;
	margin-right: 8px;
	padding:0px;
	border: 0px solid #000;
	background-color:#f0f8ff;
	width:auto;
	height:auto;
}
.btRightTopCinza {
	margin-top:11px;
	margin-left:0px;
	margin-right: 0px;
	margin-bottom: 5px;
	width:auto;
	height:auto;
}
.textFieldForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:1px solid #A3A3A3;
	/*background-image: url('/Cambio/Images/bg_textfield.jpg');*/
	color: #000000;
	text-decoration: none;
}
.Acesso_login
{
    FONT: 10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #000000
}
